@charset "UTF-8";
body {
    letter-spacing: 1px;
    color: #4d4d4d;
    font-family: serif,sans-serif,Microsoft JhengHei;
}
main{
    background-color: #ffffff;
}


#top{
    position: fixed;
    width:50px;
    height: 50px;
    bottom: 150px;
    right: 20px;
    background-color: #92c0ff;
    border-radius: 50%;
    opacity:0.7;
}
#top i{
    line-height: 50px;
    display: block;
    text-align: center;
    font-size: 3rem;
    color: #fff;
}
.yuan{
    float: right;
    margin-right: 7%;
}

.glink{
    width: 100%;
    display: block;
    margin-top: 50px;
    margin-bottom: 3px;
    padding: 10px;
}
.glink ul{
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom:1px dotted #7c7c7c;
    line-height: 30px;
    margin-left: 5%;
}
.glink li{
    padding: 5px;
    margin: 0px 5px;
    font-size: 1.1rem;
    letter-spacing: 3px;
    background-color: #dcfdff;
}
.glink li:hover{
    background-color: #ffe9da;
}

.glink li a{
    color: #333;
}
.glink li a:hover{
    color: rgb(255, 100, 0);

}

.area-1{
    width: 100%;
    display: flex;
    height: auto;
}
.area-1 .pic{
    width: 30%;
    margin-left: 5%;
}
.area-1 .pic img{
    width: 100%;
}
.area-1 .product{
    width: 70%;
    margin-right: 5%;
}
.area-1 .product div{
    margin: 5px 10px;
    padding: 4px;
    line-height: 0.8em;
}
.area-1 .product h1{
    font-size: 2em;
    color: #0066cc;
    line-height: 1.1em;
    font-weight: 600;
}
.area-1 .grusty{
    font-size: 1.4rem;
    color: #0066cc;
    line-height: 1em;
    font-family:Arial, Helvetica, sans-serif;
}
.area-1 .back{
    font-size: 1.1rem;
    color: #0066cc;
    cursor: pointer;
    margin-top: 4px;
    white-space: nowrap;
}
.area-1 .back:hover{
    font-size: 1.1rem;
    color: #ff4800;
}
.area-1 .price{
    color: red;
    font-size: 1.4em;
    font-weight: 500;
    font-family: Arial, Helvetica, sans-serif;
}
.area-1 .departure{
    color: red;
    font-size: 1.1em;
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    line-height: 1.4em;
}

.area-2{
    width: 100%;
    margin-top: 30px;
    margin-bottom: 3%;
}
.area-2 div{
    width: 90%;
    margin-left: 5%;
    margin-top: 10px;
    height: auto;
}
.area-2 .title{
    width: 100%;
    margin-left: 5%;
    font-size: 1.2em;
    color: #0066cc;
    font-weight: 600;
}

.area-2 > p{
	max-width: 1185px;
	margin: 5px 5% 0px 5%;
}

.area-3{
    width: 100%;
    margin-top: 30px;
    margin-bottom: 5%;
    height: auto;
}
.area-3 .title{
    width: 100%;
    margin-left: 5%;
    font-size: 1.2em;
    color: #0066cc;
    font-weight: 600;
}
.area-3 div{
    width: 90%;
    margin-top: 10px;
    margin-left: 5%;
    height: auto;
}

.area-3 section{
    width: 100%;
    display: inline-flex;
}
.area-3 .day{
    width: 10%;
    height: auto;
    text-align: center;
    background-color: rgb(189, 240, 255);
    margin-left: 0px;
    display:  table;
    padding: 2%;
}
.area-3 .day p{
    font-size: 1em;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.area-3 .journey{
    width: 88%;
    height: auto;
    padding: 2%;
    text-align: left;
    line-height: 1.4em;
    margin-left: 0;
    background-color: rgb(235, 235, 235);
}
.area-3 .introduce{
    width: 94%;
    margin-left: 1%;
    margin-top: 2%;
    margin-bottom: 30px;
    line-height: 1.2em;
}
.area-3 .introduce p{
    font-size: 0.9em;
}

.area-3 .meals{
    width: 100%;
    margin-left: -4%;
    line-height: 1.4em;
}
.area-3 .hotel{
    width: 100%;
    margin-left: -4%;
}
.cont{
    font-size: 1em;
    color: #0066cc;
    padding: 5px;
}

.area-4{
    width: 100%;
    height: auto;
}
.area-4 section{
    height: auto;
    margin-top: 2%;
    margin-bottom: 3%;
}
.area-4 .title{
    width: 100%;
    margin-left: 5%;
    font-size: 1.2em;
    color: #0066cc;
    font-weight: 600;
}
.content-4{
    width: 90%;
    height: auto;
    font-weight: 600;
    font-size: 1rem;
    line-height: 10vh;
    text-align: center;
    margin-left: 5%;
    color: #5c5c5c;
}
.content-4>ul{
    display: grid;
    grid-template-columns: 15% 11% 14% 23% 14% 23% ;
    background-color: #fff5d9;
}
.content-4:first-child>ul{
    background-color: #efefef;
    font-size: 0.9rem
}
.content-4>ul>li{
    display: inline-block;
    border: 1px solid #fff;
}
.area-4 .tip{
    width: 100%;
    margin-left: 7%;
    font-size: 1em;
    line-height: 3em;
}

.area-5{
    width: 100%;
    height: auto;
    margin-top: 5%;
    margin-bottom: 2%;
}
.area-5 .title{
    width: 100%;
    font-size: 1.2em;
    color: #0066cc;
    font-weight: 600;
    margin-left: 5%;
}
.area-5 div{
    line-height: 1.5em;
    margin-left: 4%;
}
.area-5 div.cal{
    width: 93%;
    height: auto;
    line-height: 1.5em;
}
.area-5 iframe{
    width: 1180px;
    height: 350px;
    display: block;
    margin: 0 auto;
}
.area-5 .blue{
    color: #0066cc;
}
.area-5 .red{
    color: #ff0000;
    font-weight: 500;
}
.area-6{
    width: 100%;
    height: auto;
    margin-top: 4%;
    margin-bottom: 2%;
}
.area-6 section{
    height: auto;
    margin-top: 2%;
    margin-bottom: 3%;
}
.area-6 .title{
    width: 100%;
    margin-left: 5%;
    font-size: 1.2em;
    color: #0066cc;
    font-weight: 600;
}
.content-6{
    width: 90%;
    height: auto;
    font-weight: 400;
    font-size: 1em;
    line-height: 40px;
    text-align: center;
    margin-left: 5%;
    color: #5c5c5c;
}
.content-6>ul{
    display: grid;
    grid-template-columns: 40% 60% ;
    background-color: #ffffff;
}
.content-6:first-child>ul{
    background-color: #d1eaff;
    font-size: 1em;
    font-weight: 600;
}
.content-6>ul>li{
    display: inline-block;
    border: 1px solid #cccccc;
}
.area-7{
    width: 100%;
    height: auto;
    margin-top: 4%;
    margin-bottom: 2%;
}
.area-7 section{
    height: auto;
    margin-top: 2%;
    margin-bottom: 3%;
}
.area-7 .title{
    width: 100%;
    margin-left: 5%;
    font-size: 1.2em;
    color: #0066cc;
    font-weight: 600;
}
.content-7{
    width: 90%;
    height: auto;
    font-weight: 400;
    line-height: 10vh;
    text-align: center;
    margin-left: 5%;
    color: #5c5c5c;
}
.content-7>ul{
    display: grid;
    grid-template-columns: 26% 18% 12% 12% 12% 12% 8% ;
    background-color: #ffffff;
}
.content-7:first-child>ul{
    background-color: #d1eaff;
    font-size: 0.9em;
    font-weight: 600;
}
.content-7>ul>li{
    display: inline-block;
    border: 1px solid #cccccc;
    font-size: 1em;
}
.caption a{
    color: #0066cc;
    cursor: pointer;
    text-decoration: underline;
}
.check{
    color:#ff0000;
}
.area-8{
    width: 100%;
    margin-top: 3%;
    margin-bottom: 3%;
    height: auto;
}
.area-8 .butt{
    display: flex;
    justify-content: center;
    align-items: center;
}

.area-8 button{
    background-color: #ff6600; /* Green */
    border: none;
    padding: 1%;
    margin: 3%;
    text-align: center;
    text-decoration: none;
    font-size: 1em;
    font-weight: 500;
    border-radius: 8px;
}
.area-8 a{
    cursor: pointer;
    color: white;
}

.area-9{
    width: 100%;
    height: auto;
    margin-top: 5%;
    margin-bottom: 2%;
}
.area-9 div{
    margin-left: 5%;
    line-height: 1.5em;
}
.area-9 .title2{
    width: 100%;
    margin-left: 5%;
    font-size: 1.2em;
    line-height: 2em;
    color: #0066cc;
    font-weight: 600;
}
.area-9 .deposit{
    font-size: 1.1em;
    line-height: 1.5em;
}
.area-9 .remark{
    width: 90%;
}

.area-10{
    width: 100%;
    height: auto;
    margin-top: 4%;
    margin-bottom: 2%;
}
.area-10 section{
    height: auto;
    margin-top: 2%;
    margin-bottom: 3%;
}
.area-10 .title{
    width: 100%;
    margin-left: 5%;
    font-size: 1.2em;
    color: #0066cc;
    font-weight: 600;
}
.content-10{
    width: 90%;
    height: auto;
    font-weight: 400;
    font-size: 1em;
    line-height: 40px;
    text-align: center;
    margin-left: 5%;
    color: #5c5c5c;
}
.content-10>ul{
    display: grid;
    grid-template-columns: 30% 40% 15% 15% ;
    background-color: #ffffff;
}
.content-10:first-child>ul{
    background-color: #d1eaff;
    font-size: 1em;
    font-weight: 600;
}
.content-10>ul>li{
    display: inline-block;
    border: 1px solid #cccccc;
}

.area-11{
    width: 100%;
    height: auto;
    margin-top: 4%;
    margin-bottom: 2%;
}
.area-11 section{
    height: auto;
    margin-top: 2%;
    margin-bottom: 3%;
}
.area-11 .title{
    width: 100%;
    margin-left: 5%;
    font-size: 1.2em;
    color: #0066cc;
    font-weight: 600;
}
.content-11{
    width: 90%;
    height: auto;
    font-weight: 400;
    font-size: 1em;
    line-height: 40px;
    text-align: center;
    margin-left: 5%;
    color: #5c5c5c;
}
.content-11>ul{
    display: grid;
    grid-template-columns: 30% 50% 20% ;
    background-color: #ffffff;
}
.content-11:first-child>ul{
    background-color: #d1eaff;
    font-size: 1em;
    font-weight: 600;
}
.content-11>ul>li{
    display: inline-block;
    border: 1px solid #cccccc;
}
.cont11{
    line-height: 1.5em;
    text-align: left;
    padding: 0.5em;
}




/* pad & pc */
@media screen and (max-width: 990px) {
    body {
    }
    #print{
        display: none;
    }
}

